/*
Theme Name: enfant-divi
Theme URI: http: //example.com/
Description: Thème enfant du thème Divi
Author: NANCOMCY
Author URI: http: //example.com/about/
Template: Divi
Version: 2.1.2
*/
@import url("../Divi/style.css");

/*----------Correction logo sur safari------------*/

@media only screen and ( min-width: 981px ){
.safari #logo {
max-height: none;
width: 285px;
}
.safari .et-fixed-header #logo {
width: 120px;
}
}

/*------------------------------------------------*/